@import './variables/colors';
@import './variables/fonts';

$breakpoint-sm: 576px;
$breakpoint-md: 768px;
$breakpoint-lg: 992px;
$breakpoint-xl: 1200px;

@keyframes fadein {
  from { opacity: 0;}
  to { opacity: 1; }
}